package com.uas.utils;

import java.util.Comparator;

/**
 * Created by luhg on 2018/4/25.
 * 比较器
 */
public class MapKeyComparator implements Comparator<String> {
    @Override
    public int compare(String str1, String str2) {
        return str1.compareTo(str2);
    }
}
